• 0.951287404314544

    posted a message on Feedback: Email notice of updated files: Please indicate version

    Right now, I get a lot of email notices telling me that there are new versions of mods that I am subscribed to following.

     

    Except ... some mods are updating for 1.7.10, only. Others are 1.8.9 or 1.9 only.

     

    A few are mostly 1.8.9, with backports to 1.7.10

     

    What I'd like to see is a version indication in the email subject line, so I know that I only need to check out the files that match the version of minecraft I'm using.

     

    "Why not just unsubscribe from the ones that have moved on?"

    Because I will want to use them in the future when I do update. If I have two significant mods in my world that have not updated, I have to wait to update until they do.

    Posted in: General Discussion
  • 0

    posted a message on What would cause the host to be laggy while players are not?

    ... You are on the same machine as the server?

    You are laggy, and players are not?

     

    Ok. So the first question is, what kind of lag are you getting?

     

    Players run a client, only. The client will "fake" expected responses. As long as you are not doing something that has to have a server response, such as opening a chest, or killing a mob, you can seem very responsive even if the server is slow.

     

    Yet on the same machine, you might see contention for resources between the client and server.

     

    Now, 8 cores, and 32 GB -- you're not running into physical resource shortage. So what's your client set to use for memory and garbage collection?

     

    Posted in: Non-CurseForge Modpacks
  • 0

    posted a message on Mac - WHEN WILL IT COME

    The question isn't, how to install forge on the mac.

     

    The question is, when will the new client with support for downloading modpacks from curse come out for the mac.

     

    Posted in: General Discussion
  • 0

    posted a message on Mod to make fire spread endlessly

    LegacyCraft has many old-school options, including "old endless fire spread".

     

    NB: Do not enable the old AI for mobs. LegacyCraft gets so few downloads/usage that a major game-breaking bug involving it just came to light recently on the dev/testing server, and it is not yet fixed.

     

    (Or, if you don't mind all villagers being brown-coats that just sit there and ignore doors, don't breed, etc, then fine, go ahead :-)

     

    Posted in: General Discussion
  • 0

    posted a message on Error: Unable to start Minecraft Runtime Environment.

    Easiest reason to try to download a new runtime is "Ohh, you're not running Java 8! Lets force you to upgrade, because java 8 is better!".

     

    Meanwhile, that version is out of date, and J8 seems to have garbage collection bugs in CMS and parallel old.

     

    As for it being empty???

    Posted in: General Discussion
  • 0

    posted a message on Error: Unable to start Minecraft Runtime Environment.

    FTB launcher and Curse launcher are not the same.

     

    If you have FTB launcher, someone pointed out that the checkbox for something like "optimize launch for stronger computers" forces CMS and a few other options that are not always wanted; turning that off will remove unexpected/unwanted options.

     

    Other than that, your launcher should be providing some sort of log file, that is going to be needed to diagnose any sort of "Could not create java virtual machine" error.

    Posted in: General Discussion
  • 0

    posted a message on Error: Unable to start Minecraft Runtime Environment.

    Modded minecraft generally does like Java 8.

     

    There seems to be a bug in the handling of permgen in java 8 that can be triggered by CMS or parallel old (aka throughput) collectors. Switch to G1GC, and see if that solves it.

     

    -XX:+UseG1GC

    and remove all of the CMS options on your command line

     

    ---

     

    Now, which launcher are you using?

    > I get error popup with a message: "Unable to start Minecraft Runtime Environment. This is most likely caused by a corruption. Please try to reinstall Minecraft." 

     

    That does *not* sound like the vanilla mojang launcher -- if I get errors, I get a message from Java itself saying unable to create virtual machine, often with a message about which option is offending.

     

    So the first question must be: What launcher are you using, and what options is it forcing that are conflicting with what you want?

     

    (* I **HATE** launcher that force options on you. *)

     

    Posted in: General Discussion
  • 0

    posted a message on Instructions or videos for multiword

    I am also looking for info on this. Thank you for those links.

     

    EDIT: Simple Dimensions is for 1.8+; I'm looking for 1.7.10

    Posted in: General Discussion
  • 0

    posted a message on Forum: Cannot find "First unread" or similar functionality

    I cannot find any sort of "Go to the first unread post in this thread" functionality on this forum.

     

    This is probably the number 2 most useful tool of a forum, right behind subscribing to a thread and looking at  the subscribed threads.

    Posted in: General Discussion
  • 0

    posted a message on Ultra Jaded-Core?

    Depends on what you mean by "hard core".

     

    Do you mean "The world is out to kill you"?

    Do you mean "Other players can kill you if you don't kill them first"?

    Do you mean "You only live once ... and every minor error adds up"?

    Do you mean "You only live once ... but the minor stuff isn't going to kill you, it's the major actions of ___".

     

    Posted in: Official Modpack Threads
  • 0

    posted a message on Minecraft 1.7.10 - Where to download it?

    How are you playing 1.8?

     

    If you are using the Mojang Launcher, then there should be a drop-down to select which version you want to play. It defaults to latest, but you can specify an earlier version.

    Posted in: General Discussion
  • 0

    posted a message on On The Edge: Discussion and suggestion forum

    Strong mobs, without being insane? Infernal mobs (Atomik Striker)

    Posted in: Non-CurseForge Modpacks
  • 0

    posted a message on CurseForge now has a giant download icon over the bottom of the pages

    With the pack assembly script turned off, it's fine.

     

    So, what's the proper way to use that pack assembly script? (I know, different thread)

    Posted in: General Discussion
  • 0

    posted a message on CurseForge now has a giant download icon over the bottom of the pages

    Aha! GreaseMonkey had a modpack assembly script added.

    Posted in: General Discussion
  • 0

    posted a message on CurseForge now has a giant download icon over the bottom of the pages

    <img id="imgLoad" class="mainImgs" src="https://modpacktool.cursecdn.com/imgs/importProject.png" data-qtip="Load Modpack">

     

    Modpack tool?

    Posted in: General Discussion
  • To post a comment, please or register a new account.